Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Fixing what Apple wont.

  1. #1
    Default Fixing what Apple wont.
    Apple have released FW 4.02 to fix the serious security hole used by the Star jailbreak ( see jailbreakme.com ) - if you want to continue to use jailbreakme.com please don't upgrade.

    Apallingly Apple have neglected to fix the hole for the original iPhone or iPod Touch. Fortunatly the Dev Team have come to the rescue - but you do need to be JB to protect yourself.

    See Dev-Team Blog - Fixing what Apple won't for details.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  2. #2
    Does that mean someone like myself who used jailbreakme.com on iPhone 4 4.0.1 has to install this ASAP?

  3. #3
    Yes!

  4. The Following User Says Thank You to confucious For This Useful Post:

    ifini (2010-08-12)

  5. #4
    Done! Thanks!!!!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •